Package com.jangular.backend.security.model

# Class AuthenticationResponse

java.lang.Object
com.jangular.backend.security.model.AuthenticationResponse

public class AuthenticationResponse extends Object

## Constructor Summary

Constructors
Constructor
Description
`AuthenticationResponse(String jwt, String refreshToken)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getJwt()`
`String`
`getRefreshToken()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AuthenticationResponse

public AuthenticationResponse(String jwt, String refreshToken)

## Method Details

### getJwt

public String getJwt()

### getRefreshToken

public String getRefreshToken()